*{
  list-style: none;
  text-decoration: none;
  margin:0;
  color:rgb(60, 60, 60);
  
}

a :hover{
  opacity:0.5;
}

.button a:hover{
  opacity:0.5;
}

.button-b a:hover{
  opacity:0.5;
}

body{
  background-color: #646061;
}

.container{
  width:1000px;
  margin:0 auto;

}

header{
  width:100%;
  height:800px;
  background-image:url(トップ画像④.png);
  background-size: cover;
  position:relative;
  
}

header nav{
  display:flex;  
  align-items: center;
  
}

header nav li{
  padding-left:20px;
  
}

header nav img{
  width:20px;
  height:20px;
}

.header{
  display: flex;
  justify-content: space-between;
}


.main-text{
  position:absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
}

.main-text{
  font-size:30px;
}

/* section img{
  height:300px;
  width:250px;
  padding-right:50px;
} */

.concept-content img{
  height:300px;
  width:250px;
  padding-right:50px;
}

.concept-wrapper{
  background-color: #E4DBDC;
}

.section-title{
  width:100%;
  text-align: center;
  padding:30px 0  30px 0;
  font-size:2.0rem;
}

.concept-content{
  display:flex;
  width:850px;
  margin:0 170px;
}
 
.button{
  text-align:center;
  width:280px;
  height:45px;
  background-color: #D8A04C;
  padding-top:10px;
  border-radius: 40px;
  margin:0 auto;
}

.button a{
  font-size:1.6rem
}

.concept-content dl{
  padding-left:50px;
  width:250px;
}

.concept-content dd{
  padding-top:20px;
  padding-bottom:60px;
  font-size: 0.85rem;
}

.concept-content dt{
  font-size:1.3rem;
}


.commitment-wrapper{
  background-color: white;
}

.commitment-content img{
  height:300px;
  width:250px;
  padding-right:50px;
}

.commitment-content{
  display:flex;
  width:850px;
  margin:0 170px;
}

.commitment-content dl{
  width:250px;
  padding-right:50px;
}

.commitment-content img{
  padding-left:50px;
}

.commitment-content dt{
  padding-bottom:20px;
  font-size: 1.3rem;
}

.commitment-content dd{
  padding-bottom:50px;
  font-size:0.85rem;
}
  
.work-wrapper{
  background-color:  #E4DBDC;
  padding-bottom:200px;
}

.work-group{
  width:100%;
  display:flex;
  margin:0 auto;
  justify-content: center;
}

.work-group img{
  width:200px;
  height:200px;
  padding-left:20px;
}

.button-b{
  text-align:center;
  width:180px;
  height:35px;
  background-color: #D8A04C;
  padding-top:12px;
  border-radius: 40px;
  margin:0 auto;
}

.work-group p{
  text-align:center;
}




.footer{
  display:flex;
  background-color:#9E8178;
  height:50px;
  justify-content: center;
}

.footer nav img{
  width:20px;
  height:20px;
}

.footer nav{
  display:flex;
  align-items: center;
  
}

.footer nav li{
  padding-left:20px;
}